<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    
    <h1><p>آشنایی با اعمار صلح | کورس کوتاه مدت</p></h1>
    
    <p>در این دوره‌ کوتاه آموزشی بطور کلی مفاهیم و چالش‌های را مرور خواهیم کرد که کار عرصه‌ اعمار صلح را شکل می‌دهند. در این فصل آموزندگان با ابزار و انواع گوناگون اقدامات و تلاش‌های به کار رفته در این عرصه آشنا خواهند شد، و مثال‌های واقعی که بیانگر ماهیت پیچیده‌ اعمار صلح می‌باشد، برایشان ارایه خواهد گردید.</p>
    <img src="Files/Badge-Online-Intro-Peace-512px.png" alt="">

    <h3>قدم اول: خود را آشنا سازید</h3>
    <ul>
        <li>
            <h4><a href='0.1.html' title='خود را برای گروپ معرفی نمایید' target="_blank" >خود را برای گروپ معرفی نمایید</a></h4></header><p>با ارائه نمودن معلومات مختصر درباره کار و زندگی خود، به جامعه ما بپیوندید.</p>
        </article></li>
    </ul>
    
    <h1><p>این کورس مطابق جدول از پیش تعیین شده تطبیق نخواهد شد</p>
    <p>- ابزار، مواد، وفعالیت‌های آموزشی به ترتیب موضوع تنظیم وفصل‌ بندی شده است.-</p></h1>
    
    <hr />
    
    <h1><p>معرفی
    </p></h1>
    <blockquote><p>سوال کلیدی | مفاهیم وچالش‌های اصلی که کار را در این زمینه شکل می دهند کدام‌هااند؟</p></blockquote>
    <a href="../Chapter 1/1.0.html"><img src="Files/Dove1-300px.png" alt=""></a>
    
    <hr />
    
    <h1><p><p>تعاریف و اولویت‌ها</p><p>
    </p></p></h1>
    <blockquote><p>سوال کلیدی | مفاهیم واولویت‌ها چگونه تعریف شده‌اند؟</p></blockquote>
    <a href="../Chapter 2/2.0.html"><img src="Files/Chapter-Doves-No-Frame-300px-2.png" alt=""></a>
    
    <hr />
    
    <h1><p>داستان‌ها از صحنه‌های واقعی</p></h1>
    <blockquote><p>سوال کلیدی | شرایط و دیدگاه چه تاثیری بر پروسه‌ اعمار صلح بجا می‌گذارد؟ </p></blockquote>
    <a href="../Chapter 3/3.0.html"><img src="Files/Chapter-Doves-No-Frame-300px-3.png" alt=""></a>
    
    <hr />
    
    
    <h1><p>تیوری وعمل</p></h1>
    <blockquote><p>ابزار مختلف، انواع اقدامات، و استراتیژی‎ های اعمار صلح را تشخیص کنید.</p></blockquote>
    <a href="../Chapter 4/4.0.html"><img src="Files/Chapter-Doves-No-Frame-300px-4.png" alt=""></a>
    
    <hr />
    
    <h1><p>امتحان</p></h1>
    <blockquote><p>هدف | درک و فهم خود را در باره اصطلاحات، مفاهیم، و ایده‌های کلیدی ارایه شده در این کورس ارزیابی کنید.</p></blockquote>
    <a href="../Chapter 5/5.0.html"><img src="Files/Chapter-Doves-No-Frame-300px-5.png" alt=""></a>
    
    <hr />
    
    <h1><p>سناریو</p></h1>
    <blockquote><p>هدف | آنچه را آموخته‌اید در یک سناریوی تخیلی منازعه تطبیق دهید.</p></blockquote>
    <a href="../Chapter 6/6.0.html"><img src="Files/Chapter-Doves-No-Frame-300px-6.png" alt=""></a>
    
    <hr />
    
    <h1><p>نقد و نظر</p></h1>
    <blockquote><p>هدف | درمورد آنچه در این دوره‌ی آموزشی آموخته و خوانده‌اید، آنچه را دیگران آموخته‌اند و نیز اینکه چگونه این مهارت‌ها و دانش بر کاری که انجام می‌دهیم اثرگذار خواهد بود، صحبت کنید.</p></blockquote>
    <a href="../Chapter 7/7.0.html"><img src="Files/Chapter-Doves-No-Frame-300px-7.png" alt=""></a>

    <hr />

    <h1><p>سروی بعد از کورس    </p></h1>
    <blockquote><p>هدف | برای انکشاف کورس، نظرات خود را با ما شریک سازید.</p></blockquote>
    <a href="../Chapter 8/8.0.html"><img src="Files/Chapter-Doves-No-Frame-300px-8.png" alt=""></a>

</div>
